/* CSS Document */
.formh1 {
  clear: both;
  width: 90%;
  margin: 0 auto;
  padding: 10px 0 5px;
  text-align: center;
}
.formh1 h1 {
  margin: 0;
  padding: 0;
  font-size: 24px;
  color: #454545;
}
.section_form {
  clear: both;
  overflow: hidden;
  margin: 0;
  background-color: #FFF;
  padding: 10px 0 0;
}
.form_flow {
  clear: both;
  margin: 0 auto;
  padding: 0;
  width: 90%;
  text-align: center;
}
.form_flow img {
  width: 100%;
  height: auto;
}
.form_flow p {
  margin: 0;
  padding: 0 0 5px 0;
  font-size: 14px;
  font-weight: bold;
}
.telbt {
  clear: both;
  margin: 0 auto;
  padding: 0;
  width: 90%;
  text-align: center;
}
.telbt img {
  width: 100%;
  height: auto;
}
.form_wrap {
  clear: both;
  width: 90%;
  margin: 0 auto;
  padding: 0;
}
.must {
  padding: 3px 5px;
  background-color: #b8282c;
  border-radius: 3px;
  color: #FFF;
  font-size: 13px;
  margin-right: 8px !important;
}
.free {
  padding: 3px 5px;
  background-color: #999;
  border-radius: 3px;
  color: #FFF;
  font-size: 13px;
  margin-right: 8px !important;
}
.toiawase_mainimg {
  min-width: initial;
}
section_form th, section_form td {
  clera: both;
  width: 90%;
  margin: 0;
  padding: 0;
  font-size: 17px !important;
  line-height: 3 !important;
  color: #454545;
}
.formstyle th {
  width: 98%;
  padding: 15px 1% 8px;
  display: block;
  font-weight: bold;
  overflow: hidden;
  text-align: left;
  font-size: 18px;
}
.formstyle td {
  width: 90%;
  padding: 0 0 0 10%;
  display: block;
  border-bottom: 1px solid #454545;
  overflow: hidden;
}
.hosoku_n {
  font-size: 11px;
	width:90%;
}
select {
  width: 84%;
  font-size: 16px;
  border-radius: 5px;
  margin-left: 4px;
  height: 28px;
  border: 1px solid #454545;
  background-color: #FFF;
  color: #454545;
}
input::placeholder {
  color: #999;
  font-size: 16px;
  font-style: italic;
}
.sub_bt {
  max-width: 80%;
  margin: 10px auto;
  padding: 0;
}
.int80 {
  width: 80% !important;
}
.formstyle {
  width: 99%;
  margin: 0 auto;
}
.formstyle tr:first-child th {}
td {
  padding-bottom: 15px !important;
}
.tbl {
  border: none;
  border: 1px solid #333;
  -webkit-appearance: none;
  font-size: 20px !important;
  border-radius: 5px;
  margin: 10px 5px;
  padding: 2px 5px;
}
.tbl:focus {
  border: 2px solid #ff9900;
  z-index: 10;
  outline: 0;
}
.poli_waku {
  width: 90%;
  margin: 0 auto;
  padding: 2%;
}
.poli_waku h3 {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-weight: bold;
  color: #454545;
}
.poli_waku p {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #333;
}
.poli_waku dl {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 12px;

}
.poli_waku dt {
  clear: both;
  margin: 0;
  padding: 5px 0 2px;
  width: 100%;
	color: #333;
}
.poli_waku dd {
  clear: both;
  margin: 0;
  padding: 0 0 3px 0;
  width: 100%;
	color: #333;
}
.formstyle p {
  width: 96%;
  padding: 5px 2%;
  margin: 0;
}
.form_naiyo {
  width: 88%;
}
.toi_tsuika {
  clear: both;
  width: 96%;
  margin: 0 auto;
  padding: 5px 0;
  overflow: hidden;
  color: #b8282c;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  border-top: 2px solid #b8282c;
  border-bottom: 2px solid #b8282c;
}
.bd_bnone {
  border-bottom: none !important;
}